* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #85b0b0;
    font-family: "Centaur", sans-serif;
}

a {
    text-decoration: none;
}


button {
    font-family: "Centaur", sans-serif;
    margin-top: 5px;
    border: 1px solid #5c5c5c;
    border-radius: 3px;
    padding: 3px;
    color: #5c5c5c;
    position: absolute;
    right: 5px;
    top: 5px;
    cursor: pointer;
}

.card {
    border: 3px solid black;
    border-radius: 10px;
    padding: 10px;
    margin: 10px;
    background-color: #d6ffff;
    position: relative;
}

.author-name {
    font-size: 18px;
    font-weight: bold;
    color: #3b3b3b;
    margin-right: 15px;
    margin-bottom: 20px;
}

.author-email {
    font-size: 14px;
    color: #5c5c5c;

}

.post-title {
    font-size: 24px;
    font-weight: bold;
    margin-top: 7px;
    margin-bottom: 7px;
}

.post-content {
    font-size: 18px;
}